@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-Thin.woff2") format("woff2"),
    url("../fonts/Ruberoid-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-UltraLight.woff2") format("woff2"),
    url("../fonts/Ruberoid-UltraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-ExtraLight.woff2") format("woff2"),
    url("../fonts/Ruberoid-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-Light.woff2") format("woff2"),
    url("../fonts/Ruberoid-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-Regular.woff2") format("woff2"),
    url("../fonts/Ruberoid-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-Medium.woff2") format("woff2"),
    url("../fonts/Ruberoid-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-SemiBold.woff2") format("woff2"),
    url("../fonts/Ruberoid-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-Bold.woff2") format("woff2"),
    url("../fonts/Ruberoid-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Ruberoid;
  src: url("../fonts/Ruberoid-ExtraBold.woff2") format("woff2"),
    url("../fonts/Ruberoid-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}